HELPDESK - May Tinh Nhan Vién #50453
Fix 16i mat két ni may in - LUCTV
04/11/2025 10:26 AM - Phan Khai Duy

Status: Closed
Priority: Normal
Assignee: Phan Khai Duy
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/12/2025

100%
0.00 hour
0.10 hour

Description

History

#1 - 04/11/2025 10:29 AM - Phan Khai Duy

Cach khac phuc: X6a hét driver may in hién tai va connect lai

#2 - 04/11/2025 10:29 AM - Phan Khai Duy

- Status changed from In Progress to Finished

#3 - 05/08/2025 02:28 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1
